@charset "utf-8";

/* CSS Information *************************************
Description: individual of education
Last created date: 2009/12/25
***************************************************** */

/* =======================================

module CSS

-----------------------------------------
INDEX
-----------------------------------------
37.contest
38.sun_space
39.mission
40.t_cup
41.okayama
43.results
45.materials


========================================== */

/* 37.contest
=================================================================== */

body#contest #contents div.colLeft ul li{
	float: left;
	margin-right: 1px;
}
body#contest #contents div.colLeft ul li span.note{
	display:block;
	margin-bottom: 0;
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 84%;
}

body#contest #contents .threeCol01 {
	margin: 0 10px 0;
}

body#contest #contents .threeCol01 dt,
body#contest #contents .threeCol01 dd {
	margin-bottom: 10px;
}

body#contest #contents .threeCol01 dt {
	color: #81939E;
	padding-left: 18px;
	background: url(../../img/common/arrowBottom_icn_02.gif) left 4px no-repeat;
	font-weight: bold;
}

body#contest #contents .threeCol01 dt span {
	color: #3A3A3A;
	font-weight: normal;
}

body#contest #contents .threeCol01 dd.note {
	margin-bottom: 0;
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#contest #contents .threeCol01 dl.colLeft {
	float: left;
	display: inline;
	width: 221px;
	margin-right:5px;
}
body#contest #contents .threeCol01 dl.colLeft2 {
	float: left;
	display: inline;
	width: 324px;
	margin-right:5px;
}
body#contest #contents .threeCol01 dl.colLeft dd.imageContest,
body#contest #contents .threeCol01 dl.colLeft2 dd.imageContest {
	background: #FFF;
	border: 2px solid #D2DCDE;
}

body#contest #contents .threeCol01 dl.colLeft dd.imageContest img,
body#contest #contents .threeCol01 dl.colLeft2 dd.imageContest img  {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#contest #contents .threeCol01 dl.lastItem {
	margin-right:0;
}

body#contest #contents p.textResult {
	padding: 0 10px 10px 10px;
	text-align: justify;
}

/* 38.sun_space
=================================================================== */

body#sun_space #contents ul li{
	float: left;
	margin-right: 1px;
}

body#sun_space #contents div.module01 dl.colRight dt {
	border: none;
}

body#sun_space #contents div.module01 dl.colRight dt img {
	border: none;
	padding: 0;
}

body#sun_space #contents div.module01 dl.colRight img.left{
	margin-right: 1px;
}

/* 39.mission
=================================================================== */

body#mission #contents div.colLeft ul li{
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
}


/* 40.t_cup
=================================================================== */

body#t_cup #contents div.colLeft ul li{
	float: left;
	margin-right: 1px;
}


/*.41.okayama
=====================================================================*/

body#okayama div#contents dl.okayama {
	padding: 0 0 42px 0;
}

body#okayama div#contents dl.okayama dt {
	padding: 0 0 17px 10px;
}

body#okayama div#contents dl.okayama dd {
	padding: 0 0 0 7px;
}

body#okayama div#contents dl.okayama dd div {
	padding: 0 14px 0 0;
}

body#okayama div#contents dl.okayama dd div p {
	float: left;
	width: 356px;
}

body#okayama div#contents dl.okayama dd div dl {
	float: right;
	width: 305px;
}

body#okayama div#contents dl.okayama dd div dl dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	margin: 6px 0 13px 0;
	padding: 0;
}

body#okayama div#contents dl.okayama dd div dl dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#okayama div#contents dl.okayama dd div dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat 0 2px;
	font-size: 84.5%;
	padding: 0 0 0 15px;
}

body#okayama div#contents dl.section {
	clear: both;
}

body#okayama div#contents dl.section dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat center left;
	font-weight: bold;
	padding: 0 0 0 18px;
	margin: 0 0 15px 10px;
}

body#okayama div#contents .section dt a  span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_02.gif) right center no-repeat;
}
body#okayama div#contents .section dt span.byte {
		font-size: 84.5%;
		font-weight:normal;
}
body#okayama div#contents dl.section dd table.tableLayout02 {
	clear: both;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.first {
	width: 5%;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.time {
	width: 14%;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.division {
	width: 15%;
}

body#okayama div#contents dl.section dd table.tableLayout02 tr.division td {
	width: 15%;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.name {
	width: 21%;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.place {
	width: 18%;
}

body#okayama div#contents dl.section dd table.tableLayout02 th.content {
	width: auto;
}

body#okayama div#contents dl.section dd table.tableLayout02 dl dt {
	background: none;
	font-weight: normal;
	margin: 0;	
	padding: 0;
}

body#okayama div#contents p.result {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	padding: 30px 0 0 0;
	margin: 0 10px 0 10px;
}


/* 43.results
=================================================================== */

body#results #contents .section h5 {
	clear: both;
}

body#results #contents .threeCol02 {
	margin: 0 10px 30px;
	padding-bottom:20px;
	background: url(../../img/common/border_col_03.gif) left bottom repeat-x;
}

body#results #contents .threeCol02 dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	margin-bottom: 10px;
}

body#results #contents .threeCol02 dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#results #contents .threeCol02 dd {
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#results #contents .threeCol02 dl.colLeft {
	float: left;
	display: inline;
	width: 221px;
	margin-right:5px;
}

body#results #contents .threeCol02 dl.lastItem {
	margin-right:0;
}

body#results #contents h5 {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
	font-weight: bold;
	color: #8093a1;
}

body#results #contents .twoCol01 {
	margin: 0 10px 30px;
	padding-bottom:20px;
	background: url(../../img/common/border_col_03.gif) left bottom repeat-x;
}

body#results #contents .twoCol01 dt {
	margin-bottom: 10px;
}

body#results #contents .twoCol01 dd {
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#results #contents .twoCol01 dl.colLeft {
	float: left;
	display: inline;
	width: 330px;
}

body#results #contents .twoCol01 dl.colRight dt,
body#results #contents .twoCol01 dl.colLeft dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
}

body#results #contents .twoCol01 dl.colRight dt img,
body#results #contents .twoCol01 dl.colLeft dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#results #contents .twoCol01 dl.colRight {
	float: right;
	display: inline;
	width: 330px;
}

body#results #contents .module01 dl.colRight {
	float: right;
	display: inline;
	width: 305px;
}
body#results #contents .module01 div.colLeft {
	float: left;
	display: inline;
	width: 330px;
}
body#results #contents ul li{
	float: left;
	margin-right: 10px;
}

body#results div#contents dl.section {
	clear: both;
	margin: 0 10px 30px;
	padding-bottom:10px;
	background: url(../../img/common/border_col_03.gif) left bottom repeat-x;
}

body#results div#contents dl.section dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat center left;
	font-weight: bold;
	padding: 0 0 0 18px;
	margin: 0 0 15px 10px;
}

body#results div#contents .section dt a  span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_02.gif) right center no-repeat;
}
body#results div#contents .section dt span.byte {
		font-size: 84.5%;
		font-weight:normal;
}

/* 45.materials
=================================================================== */

body#materials #contents .section h4 {
	clear: both;
}

body#materials #contents .threeCol02 {
	margin: 0 10px 30px;
}

body#materials #contents .threeCol02 dt {
	margin-bottom: 10px;
}

body#materials #contents .threeCol02 dd {
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#materials #contents .threeCol02 dl.colLeft {
	float: left;
	display: inline;
	width: 387px;
	margin-right:12px;
}
body#materials #contents .module02 .threeCol02 dl:nth-of-type(3) {
	clear:both;
	margin-top:20px;
}
body#materials #contents .threeCol02 dl.col01 {
	width:210px;
}
body#materials #contents .threeCol02 dl.colLeft dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
}
body#materials #contents .threeCol02 dl.colLeft dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#materials #contents .threeCol02 dl.lastItem {
	margin-right:0;
}
body#materials #contents .threeCol03 dl.colLeft {
	float: left;
	display: inline;
	width: 230px;
	margin: 10px 1px 10px 0px;
}
body#materials #contents .threeCol03 dl.colLeft {
	float: left;
	display: inline;
	width: 229px;
	margin: 10px 0px 10px 0px;
}
body#materials #contents .threeCol03 dl:nth-of-type(1) {
	margin-left: 7px;
}
body#materials #contents .threeCol03 dl:nth-of-type(1)  dt span{
	font-size: 70%;
	letter-spacing:0px;
}
body#materials #contents .threeCol03 dl.colLeft dd {
	background: #FFF;
}
body#materials #contents .threeCol03 dl.colLeft dd img {
	border: 1px solid #000;
	padding: 0px;
}
body#materials #contents .threeCol03 dl.colLeft dd a:hover img {
	border: 1px solid #479BE4;
}


body#materials #contents .threeCol03 dl.colLeft dt span{
	display: block;
	padding: 2px 0 8px 14px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#materials #contents .twoCol01 {
	margin: 0 10px 30px;
}

body#materials #contents .twoCol01 dt {
	margin-bottom: 10px;
}

body#materials #contents .twoCol01 dd {
	padding: 2px 0 0 17px;
	background: url(../../img/common/caption_icn_01.gif) left 5px no-repeat;
	font-size: 77%;
}

body#materials #contents .twoCol01 dd.link {
	margin:0;
	padding: 2px 0 0 15px;
	background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
	font-size: 84.5%;
}

body#materials #contents .twoCol01 dl.colLeft {
	float: left;
	display: inline;
	width: 330px;
}

body#materials #contents .twoCol01 dl.colRight dt,
body#materials #contents .twoCol01 dl.colLeft dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
}

body#materials #contents .twoCol01 dl.colRight img,
body#materials #contents .twoCol01 dl.colLeft dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#materials #contents .twoCol01 dl.colLeft dd {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left center;
	padding: 2px 0 0 15px;
}

body#materials #contents .twoCol01 dl.colRight {
	float: right;
	display: inline;
	width: 328px;
}

body#materials #contents p.buPdf {
	clear: both;
	text-align: right;
}

body#materials div#contents dl.download01 {
	margin: 5px 10px 45px 10px;	
}
	
body#materials div#contents dl.download01 dt {
	color: #81939E;
}

body#materials div#contents dl.download01 dd {
	background: #F9FAFA url(../../img/sub-directory/education/materials_img_06.jpg) no-repeat 12px center;
	padding: 51px 12px 53px 12px;
}

body#materials div#contents dl.download01 dd ul {
	padding-left: 232px;
}

body#materials div#contents dl.download01 dd ul li a:hover img {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

/* download
-------------------------------------------*/
body#materials div#contents .download {
	margin: 10px;
}

body#materials div#contents .download .title {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
	font-weight: bold;
	color: #81939E;
}

body#materials div#contents .download .unit {
	padding: 12px;
	background: #F9FAFA;
}

body#materials div#contents .download .unit .colLeft {
	width: 200px;
	float: left;
	margin-right: 35px;
}

body#materials div#contents .download .unit .colRight {
	float: left;
	padding-top: 45px;
}


